@font-face {
    font-family: 'Alright Sans';
    src: url('../fonts/AlrightSans-Regular.eot');
    src: local('Alright Sans Regular'), local('AlrightSans-Regular'),
        url('../fonts/AlrightSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AlrightSans-Regular.woff2') format('woff2'),
        url('../fonts/AlrightSans-Regular.woff') format('woff'),
        url('../fonts/AlrightSans-Regular.ttf') format('truetype'),
        url('../fonts/AlrightSans-Regular.svg#AlrightSans-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Alright Sans';
    src: url('../fonts/AlrightSans-Bold.eot');
    src: local('Alright Sans Bold'), local('AlrightSans-Bold'),
        url('../fonts/AlrightSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AlrightSans-Bold.woff2') format('woff2'),
        url('../fonts/AlrightSans-Bold.woff') format('woff'),
        url('../fonts/AlrightSans-Bold.ttf') format('truetype'),
        url('../fonts/AlrightSans-Bold.svg#AlrightSans-Bold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Alright Sans';
    src: url('../fonts/AlrightSans-Medium.eot');
    src: local('Alright Sans Medium'), local('AlrightSans-Medium'),
        url('../fonts/AlrightSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AlrightSans-Medium.woff2') format('woff2'),
        url('../fonts/AlrightSans-Medium.woff') format('woff'),
        url('../fonts/AlrightSans-Medium.ttf') format('truetype'),
        url('../fonts/AlrightSans-Medium.svg#AlrightSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Alright Sans';
    src: url('../fonts/AlrightSans-Light.eot');
    src: local('Alright Sans Light'), local('AlrightSans-Light'),
        url('../fonts/AlrightSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AlrightSans-Light.woff2') format('woff2'),
        url('../fonts/AlrightSans-Light.woff') format('woff'),
        url('../fonts/AlrightSans-Light.ttf') format('truetype'),
        url('../fonts/AlrightSans-Light.svg#AlrightSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

/* Bootstrap Version Fixes Start*/
.convatec-custom-home{
    line-height: 1.5;
    font-size: 16px;
}
.convatec-custom-home .h1,
.convatec-custom-home .h2,
.convatec-custom-home .h3,
.convatec-custom-home .h4,
.convatec-custom-home .h5,
.convatec-custom-home .h6,
.convatec-custom-home h1,
.convatec-custom-home h2,
.convatec-custom-home h3,
.convatec-custom-home h4,
.convatec-custom-home h5,
.convatec-custom-home h6 {
  margin-bottom: 0.8rem;
  font-weight: 500;
  line-height: 1.2;
}
.convatec-custom-home b, .convatec-custom-home strong {font-weight: bolder;}
.convatec-custom-home .cc-container { width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }
.convatec-custom-home .img-fluid { max-width: 100%; height: auto; }
.convatec-custom-home .btn { display: inline-block; font-weight: 400; color: #212529; text-align: center; vertical-align: middle; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background-color: transparent; border: 1px solid transparent; padding: 0.375rem 0.75rem; font-size: 1rem; line-height: 1.5; border-radius: 0.25rem; transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; font-family: Alright Sans; -webkit-box-shadow: none;box-shadow: none; }
@media (prefers-reduced-motion: reduce) {
 .convatec-custom-home .btn { transition: none; }
}
.convatec-custom-home .btn:hover { color: #212529; text-decoration: none; }
.convatec-custom-home .btn.focus, .convatec-custom-home .btn:focus { outline: 0; box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25); }
.convatec-custom-home .btn.disabled, .convatec-custom-home .btn:disabled { opacity: 0.65; }
.convatec-custom-home a.btn.disabled,
.convatec-custom-home fieldset:disabled a.btn { pointer-events: none; }
.convatec-custom-home .btn-primary { color: #fff; background-color: #007bff; border-color: #007bff; }
.convatec-custom-home .btn-primary:hover { color: #fff; background-color: #0069d9; border-color: #0062cc; }
.convatec-custom-home .btn-primary.focus,
.convatec-custom-home .btn-primary:focus { box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5); }
.convatec-custom-home .btn-primary.disabled,
.convatec-custom-home .btn-primary:disabled { color: #fff; background-color: #007bff; border-color: #007bff; }
.convatec-custom-home .btn-primary:not(:disabled):not(.disabled).active,
.convatec-custom-home .btn-primary:not(:disabled):not(.disabled):active,
.convatec-custom-home .show > .btn-primary.dropdown-toggle { color: #fff; background-color: #0062cc; border-color: #005cbf; }
.convatec-custom-home .btn-primary:not(:disabled):not(.disabled).active:focus,
.convatec-custom-home .btn-primary:not(:disabled):not(.disabled):active:focus,
.convatec-custom-home .show > .btn-primary.dropdown-toggle:focus { box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5); }
.convatec-custom-home .text-center { text-align: center!important; }
.convatec-custom-home .mb-5, .convatec-custom-home .my-5 { margin-bottom: 3rem!important; }
.convatec-custom-home .pt-3,
.convatec-custom-home .py-3 {
  padding-top: 1rem!important;
}
.convatec-custom-home .pr-3,
.convatec-custom-home .px-3 {
  padding-right: 1rem!important;
}
.convatec-custom-home .pb-3,
.convatec-custom-home .py-3 {
  padding-bottom: 1rem!important;
}
@media (min-width: 576px) {
 .convatec-custom-home .cc-container { max-width: 540px; }
}
@media (min-width: 768px) {
 .convatec-custom-home .cc-container { max-width: 720px; }
}
@media (min-width: 992px) {
 .convatec-custom-home .cc-container { max-width: 960px; }
 .convatec-custom-home .cc-text-lg-left { text-align: left!important; }
}
@media (min-width: 1200px) {
 .convatec-custom-home .cc-container { max-width: 1140px; }
}
.convatec-custom-home .cc-container-fluid,
.convatec-custom-home .cc-container-lg, .convatec-custom-home .cc-container-md,
.convatec-custom-home .cc-container-xl { width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }
@media (min-width: 576px) {
 .convatec-custom-home .cc-container { max-width: 540px; }
}
@media (min-width: 768px) {
 .convatec-custom-home .cc-container, .convatec-custom-home .cc-container-md { max-width: 720px; }
}
@media (min-width: 992px) {
 .convatec-custom-home .cc-container, .convatec-custom-home .cc-container-lg,
 .convatec-custom-home .cc-container-md { max-width: 960px; }
}
@media (min-width: 1200px) {
 .convatec-custom-home .cc-container, .convatec-custom-home .cc-container-lg,
 .convatec-custom-home .cc-container-md, .convatec-custom-home .cc-container-xl { max-width: 1140px; }
}
.convatec-custom-home .cc-row { display: flex; flex-wrap: wrap; margin-right: -15px; margin-left: -15px; }
.convatec-custom-home .cc-col, .convatec-custom-home .cc-col-1,
.convatec-custom-home .cc-col-10, .convatec-custom-home .cc-col-11,
.convatec-custom-home .cc-col-12, .convatec-custom-home .cc-col-2,
.convatec-custom-home .cc-col-3, .convatec-custom-home .cc-col-4,
.convatec-custom-home .cc-col-5, .convatec-custom-home .cc-col-6,
.convatec-custom-home .cc-col-7, .convatec-custom-home .cc-col-8,
.convatec-custom-home .cc-col-9, .convatec-custom-home .cc-col-lg,
.convatec-custom-home .cc-col-lg-1, .convatec-custom-home .cc-col-lg-10,
.convatec-custom-home .cc-col-lg-11, .convatec-custom-home .cc-col-lg-12,
.convatec-custom-home .cc-col-lg-2, .convatec-custom-home .cc-col-lg-3,
.convatec-custom-home .cc-col-lg-4, .convatec-custom-home .cc-col-lg-5,
.convatec-custom-home .cc-col-lg-6, .convatec-custom-home .cc-col-lg-7,
.convatec-custom-home .cc-col-lg-8, .convatec-custom-home .cc-col-lg-9,
.convatec-custom-home .cc-col-md, .convatec-custom-home .cc-col-md-1,
.convatec-custom-home .cc-col-md-10, .convatec-custom-home .cc-col-md-11,
.convatec-custom-home .cc-col-md-12, .convatec-custom-home .cc-col-md-2,
.convatec-custom-home .cc-col-md-3, .convatec-custom-home .cc-col-md-4,
.convatec-custom-home .cc-col-md-5, .convatec-custom-home .cc-col-md-6,
.convatec-custom-home .cc-col-md-7, .convatec-custom-home .cc-col-md-8,
.convatec-custom-home .cc-col-md-9, .convatec-custom-home .cc-col-xl,
.convatec-custom-home .cc-col-xl-1, .convatec-custom-home .cc-col-xl-10,
.convatec-custom-home .cc-col-xl-11, .convatec-custom-home .cc-col-xl-12,
.convatec-custom-home .cc-col-xl-2, .convatec-custom-home .cc-col-xl-3,
.convatec-custom-home .cc-col-xl-4, .convatec-custom-home .cc-col-xl-5,
.convatec-custom-home .cc-col-xl-6, .convatec-custom-home .cc-col-xl-7,
.convatec-custom-home .cc-col-xl-8, .convatec-custom-home .cc-col-xl-9 { position: relative; width: 100%; padding-right: 15px; padding-left: 15px; }
.convatec-custom-home .cc-col { flex-basis: 0; flex-grow: 1; max-width: 100%; }
.convatec-custom-home .cc-col-1 { flex: 0 0 8.333333%; max-width: 8.333333%; }
.convatec-custom-home .cc-col-2 { flex: 0 0 16.666667%; max-width: 16.666667%; }
.convatec-custom-home .cc-col-3 { flex: 0 0 25%; max-width: 25%; }
.convatec-custom-home .cc-col-4 { flex: 0 0 33.333333%; max-width: 33.333333%; }
.convatec-custom-home .cc-col-5 { flex: 0 0 41.666667%; max-width: 41.666667%; }
.convatec-custom-home .cc-col-6 { flex: 0 0 50%; max-width: 50%; }
.convatec-custom-home .cc-col-7 { flex: 0 0 58.333333%; max-width: 58.333333%; }
.convatec-custom-home .cc-col-8 { flex: 0 0 66.666667%; max-width: 66.666667%; }
.convatec-custom-home .cc-col-9 { flex: 0 0 75%; max-width: 75%; }
.convatec-custom-home .cc-col-10 { flex: 0 0 83.333333%; max-width: 83.333333%; }
.convatec-custom-home .cc-col-11 { flex: 0 0 91.666667%; max-width: 91.666667%; }
.convatec-custom-home .cc-col-12 { flex: 0 0 100%; max-width: 100%; }
.convatec-custom-home .cc-offset-1 { margin-left: 8.333333%; }
.convatec-custom-home .cc-offset-2 { margin-left: 16.666667%; }
.convatec-custom-home .cc-offset-3 { margin-left: 25%; }
.convatec-custom-home .cc-offset-4 { margin-left: 33.333333%; }
.convatec-custom-home .cc-offset-5 { margin-left: 41.666667%; }
.convatec-custom-home .cc-offset-6 { margin-left: 50%; }
.convatec-custom-home .cc-offset-7 { margin-left: 58.333333%; }
.convatec-custom-home .cc-offset-8 { margin-left: 66.666667%; }
.convatec-custom-home .cc-offset-9 { margin-left: 75%; }
.convatec-custom-home .cc-offset-10 { margin-left: 83.333333%; }
.convatec-custom-home .cc-offset-11 { margin-left: 91.666667%; }
@media (min-width: 768px) {
 .convatec-custom-home .cc-col-md { flex-basis: 0; flex-grow: 1; max-width: 100%; }
 .convatec-custom-home .cc-col-md-1 { flex: 0 0 8.333333%; max-width: 8.333333%; }
 .convatec-custom-home .cc-col-md-2 { flex: 0 0 16.666667%; max-width: 16.666667%; }
 .convatec-custom-home .cc-col-md-3 { flex: 0 0 25%; max-width: 25%; }
 .convatec-custom-home .cc-col-md-4 { flex: 0 0 33.333333%; max-width: 33.333333%; }
 .convatec-custom-home .cc-col-md-5 { flex: 0 0 41.666667%; max-width: 41.666667%; }
 .convatec-custom-home .cc-col-md-6 { flex: 0 0 50%; max-width: 50%; }
 .convatec-custom-home .cc-col-md-7 { flex: 0 0 58.333333%; max-width: 58.333333%; }
 .convatec-custom-home .cc-col-md-8 { flex: 0 0 66.666667%; max-width: 66.666667%; }
 .convatec-custom-home .cc-col-md-9 { flex: 0 0 75%; max-width: 75%; }
 .convatec-custom-home .cc-col-md-10 { flex: 0 0 83.333333%; max-width: 83.333333%; }
 .convatec-custom-home .cc-col-md-11 { flex: 0 0 91.666667%; max-width: 91.666667%; }
 .convatec-custom-home .cc-col-md-12 { flex: 0 0 100%; max-width: 100%; }
 .convatec-custom-home .cc-offset-md-0 { margin-left: 0; }
 .convatec-custom-home .cc-offset-md-1 { margin-left: 8.333333%; }
 .convatec-custom-home .cc-offset-md-2 { margin-left: 16.666667%; }
 .convatec-custom-home .cc-offset-md-3 { margin-left: 25%; }
 .convatec-custom-home .cc-offset-md-4 { margin-left: 33.333333%; }
 .convatec-custom-home .cc-offset-md-5 { margin-left: 41.666667%; }
 .convatec-custom-home .cc-offset-md-6 { margin-left: 50%; }
 .convatec-custom-home .cc-offset-md-7 { margin-left: 58.333333%; }
 .convatec-custom-home .cc-offset-md-8 { margin-left: 66.666667%; }
 .convatec-custom-home .cc-offset-md-9 { margin-left: 75%; }
 .convatec-custom-home .cc-offset-md-10 { margin-left: 83.333333%; }
 .convatec-custom-home .cc-offset-md-11 { margin-left: 91.666667%; }
}
@media (min-width: 992px) {
 .convatec-custom-home .cc-col-lg { flex-basis: 0; flex-grow: 1; max-width: 100%; }
 .convatec-custom-home .cc-col-lg-1 { flex: 0 0 8.333333%; max-width: 8.333333%; }
 .convatec-custom-home .cc-col-lg-2 { flex: 0 0 16.666667%; max-width: 16.666667%; }
 .convatec-custom-home .cc-col-lg-3 { flex: 0 0 25%; max-width: 25%; }
 .convatec-custom-home .cc-col-lg-4 { flex: 0 0 33.333333%; max-width: 33.333333%; }
 .convatec-custom-home .cc-col-lg-5 { flex: 0 0 41.666667%; max-width: 41.666667%; }
 .convatec-custom-home .cc-col-lg-6 { flex: 0 0 50%; max-width: 50%; }
 .convatec-custom-home .cc-col-lg-7 { flex: 0 0 58.333333%; max-width: 58.333333%; }
 .convatec-custom-home .cc-col-lg-8 { flex: 0 0 66.666667%; max-width: 66.666667%; }
 .convatec-custom-home .cc-col-lg-9 { flex: 0 0 75%; max-width: 75%; }
 .convatec-custom-home .cc-col-lg-10 { flex: 0 0 83.333333%; max-width: 83.333333%; }
 .convatec-custom-home .cc-col-lg-11 { flex: 0 0 91.666667%; max-width: 91.666667%; }
 .convatec-custom-home .cc-col-lg-12 { flex: 0 0 100%; max-width: 100%; }
 .convatec-custom-home .cc-offset-lg-0 { margin-left: 0; }
 .convatec-custom-home .cc-offset-lg-1 { margin-left: 8.333333%; }
 .convatec-custom-home .cc-offset-lg-2 { margin-left: 16.666667%; }
 .convatec-custom-home .cc-offset-lg-3 { margin-left: 25%; }
 .convatec-custom-home .cc-offset-lg-4 { margin-left: 33.333333%; }
 .convatec-custom-home .cc-offset-lg-5 { margin-left: 41.666667%; }
 .convatec-custom-home .cc-offset-lg-6 { margin-left: 50%; }
 .convatec-custom-home .cc-offset-lg-7 { margin-left: 58.333333%; }
 .convatec-custom-home .cc-offset-lg-8 { margin-left: 66.666667%; }
 .convatec-custom-home .cc-offset-lg-9 { margin-left: 75%; }
 .convatec-custom-home .cc-offset-lg-10 { margin-left: 83.333333%; }
 .convatec-custom-home .cc-offset-lg-11 { margin-left: 91.666667%; }
}
@media (min-width: 1200px) {
 .convatec-custom-home .cc-col-xl { flex-basis: 0; flex-grow: 1; max-width: 100%; }
 .convatec-custom-home .cc-col-xl-1 { flex: 0 0 8.333333%; max-width: 8.333333%; }
 .convatec-custom-home .cc-col-xl-2 { flex: 0 0 16.666667%; max-width: 16.666667%; }
 .convatec-custom-home .cc-col-xl-3 { flex: 0 0 25%; max-width: 25%; }
 .convatec-custom-home .cc-col-xl-4 { flex: 0 0 33.333333%; max-width: 33.333333%; }
 .convatec-custom-home .cc-col-xl-5 { flex: 0 0 41.666667%; max-width: 41.666667%; }
 .convatec-custom-home .cc-col-xl-6 { flex: 0 0 50%; max-width: 50%; }
 .convatec-custom-home .cc-col-xl-7 { flex: 0 0 58.333333%; max-width: 58.333333%; }
 .convatec-custom-home .cc-col-xl-8 { flex: 0 0 66.666667%; max-width: 66.666667%; }
 .convatec-custom-home .cc-col-xl-9 { flex: 0 0 75%; max-width: 75%; }
 .convatec-custom-home .cc-col-xl-10 { flex: 0 0 83.333333%; max-width: 83.333333%; }
 .convatec-custom-home .cc-col-xl-11 { flex: 0 0 91.666667%; max-width: 91.666667%; }
 .convatec-custom-home .cc-col-xl-12 { flex: 0 0 100%; max-width: 100%; }
 .convatec-custom-home .cc-offset-xl-0 { margin-left: 0; }
 .convatec-custom-home .cc-offset-xl-1 { margin-left: 8.333333%; }
 .convatec-custom-home .cc-offset-xl-2 { margin-left: 16.666667%; }
 .convatec-custom-home .cc-offset-xl-3 { margin-left: 25%; }
 .convatec-custom-home .cc-offset-xl-4 { margin-left: 33.333333%; }
 .convatec-custom-home .cc-offset-xl-5 { margin-left: 41.666667%; }
 .convatec-custom-home .cc-offset-xl-6 { margin-left: 50%; }
 .convatec-custom-home .cc-offset-xl-7 { margin-left: 58.333333%; }
 .convatec-custom-home .cc-offset-xl-8 { margin-left: 66.666667%; }
 .convatec-custom-home .cc-offset-xl-9 { margin-left: 75%; }
 .convatec-custom-home .cc-offset-xl-10 { margin-left: 83.333333%; }
 .convatec-custom-home .cc-offset-xl-11 { margin-left: 91.666667%; }
}

/* Bootstrap Version Fixes End*/

body {
    font-family: Alright Sans;
    font-weight: 400;
}

section {
    overflow: hidden;
}

.outer-section {
    background-image: url(../img/hero-image.jpg);
    background-position: top center;
    background-size: cover;
    background-attachment: fixed;
}

.hero-section-logo {
    margin-top: 125px;
}

.convatec-custom-home .hero-section-title {
    margin-top: 70px;
    font-size: 70px;
    color: #fff;
    font-weight: 600;
}

.hero-section-title span {
    font-size: 40px;
    font-weight: 300;
    color: #FEA500;
    letter-spacing: 1px;
}

.btn-primary.btn-theme.btn-hero {
    background-color: #006694;
    border-color: #006694;
    padding: 20px 45px;
    line-height: 21px;
    font-size: 18px;
    padding-top: 25px;
    border-radius: 8px;
    margin-top: 80px;
}

.btn-primary.btn-theme.btn-hero.yellow-btn {
    background-color: #FEA500;
    border-color: #FEA500;
    transition: all 0.3s ease-in;
}

.btn-primary.btn-theme.btn-hero.yellow-btn:hover {
    background-color: #e49604;
    border-color: #FEA500;
}

.btn-primary.btn-theme.btn-hero.yellow-btn span {
    color: #006694;
}

.btn-primary.btn-theme.btn-hero span {
    color: #FEA500;
}

.divider-svg {
    background-image: url(../img/divider-round.svg);
    background-position: top center;
    background-size: cover;
    height: 100%;
    background-repeat: no-repeat;
}

.divider-section {
    margin-top: -15%;
    position: relative;
}

.divider-logo img {
    height: 50px;
}

.divider-row {
    position: absolute;
    bottom: 28%;
}

.hero-section {
    position: relative;
    z-index: 1;
}

.qoute-section {
    background-color: #137ba0;
    margin-top: -2px;
    padding: 95px 0 130px;
}

.qoute-section .qoute-item {
    position: relative;
}

.qoute-section .qoute-item h2 {
    text-align: center;
    color: #65C1E6;
    font-size: 42px;
    line-height: 60px;
    font-weight: 300;
}

.qoute-section .qoute-item h2 span {
    font-weight: 600;
    color: #fff;
}

.qoute-section .qoute-item h2:after {
    content: '”';
    bottom: -100px;
    font-size: 200px;
    line-height: 0;
    position: absolute;
    right: -40px;
    color: #fff;
    font-weight: 600;
}

.qoute-section .qoute-item h2:before {
    content: '“';
    font-size: 200px;
    line-height: 0;
    position: absolute;
    color: #fff;
    top: 15px;
    left: -40px;
    font-weight: 600;
}

.call-to-section {
    background-color: #FEA500;
    color: #fff;
    text-align: center;
    padding: 20px;
}

.callto-text {
    font-size: 24px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.callto-text:hover {
    color: #fff;
}

.callto-text span {
    color: #006694;
    font-size: 30px;
    font-weight: 500;
    margin-right: 10px;
}

.callto-text:hover {
    opacity: 0.8;
    text-decoration: none;
}

.title-section {
    text-align: center;
    padding: 70px 0;
}

.title-section h2 {
    color: #3E688D;
    font-size: 42px;
}

.title-section h2 span {
    color: #FEA500;
}

.title-section p {
    font-size: 13px;
}

section.free-sample-section {
    margin-top: -7%;
}

.call-to-section a:hover {
    text-decoration: none;
}

.divider-image-2 {
    position: relative;
}

.divider-image-2 .btn-container {
    position: absolute;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
}

.big-btn {
    background-color: #FEA500;
    color: #fff;
    padding: 30px 40px;
    font-size: 43px;
    border-radius: 15px;
    text-align: center;
    font-weight: 600;
}

.big-btn span {
    display: block;
    font-size: 24px;
    color: #437199;
    font-weight: 600;
}

.big-btn:hover {
    text-decoration: none;
    background-color: #E9B52D;
    color: #fff;
}

.image-section-text {
    background-color: #1b81a6;
    margin-top: -2px;
    padding-bottom: 70px;
}

.arrow-img {
    position: relative;
}

.arrow-img img {
    width: 70%;
    height: auto;
}

.arrow-img.right {
    text-align: right;
}

.arrow-point {
    position: absolute;
    height: 2px;
    width: 40%;
    background-color: #e9b52d;
    top: 50%;
}

.arrow-point:after {
    content: '';
    height: 30px;
    width: 30px;
    position: absolute;
    background-color: #e9b52d;
    top: -15px;
    border-radius: 30px;
    right: 0;
}

.arrow-img.left .arrow-point:after {
    left: 0;
}

.arrow-img.left .arrow-point {
    right: 0;
}

.baseplates-title {
    font-size: 32px;
    color: #96C9E7;
    font-weight: 300;
    line-height: 46px;
}

.baseplates-title span {
    color: #fff;
    font-weight: 500;
}

.logo-section {
    padding: 50px 0;
    border-bottom: 1px solid #e0e0e0;
}

.section-image {
    padding: 0 50px;
    position: relative;
    z-index: 9;
}

.site-logo {
    text-align: center;
}

.site-logo img {
    max-height: 50px;
    width: 100%;
}

.mobile-version {
    display: none;
}

.pointer-image {
    position: relative;
    z-index: 4;
}

.pointer-image:before {
    content: '';
    display: block;
    padding-bottom: 40%;
}

.pointer-image .image img {
    height: 100%;
}

.pointer-image .image {
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.pointers {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.pointers-item {
    position: absolute;
    top: 10%;
    right: 37%;
    width: 30px;
    height: 30px;
    background-color: rgba(254, 165, 0, 0.6);
    border-radius: 30px;
}

.pin-content {
    position: absolute;
    width: 100%;
    min-width: 260px;
    left: 15vw;
}

.middle-pointer .pin-content {
    left: 29vw;
}

.middle-pointer .point-line {
    width: calc(29vw - 45px);
}

.pointers-item.left-pointer .pin-content {
    right: 15vw;
    left: auto;
    text-align: right;
}

.pin-content p {
    font-size: 16px;
    color: #585857;
    line-height: 22px;
}

.point-line {
    height: 1px;
    width: calc(15vw - 45px);
    background-color: #f3ad35;
    position: absolute;
    right: calc(100% + 15px);
    top: 15px;
}

.pointers-item.left-pointer .point-line {
    left: calc(100% + 15px);
}

.pointer-title {
    font-size: 20px;
    color: #3e688d;
    margin-bottom: 0px;
}

h2.mini-title {
    font-size: 24px;
    margin-bottom: 24px;
    color: #137ba0;
    text-align: center;
}

.divider-line {
    width: 1px;
    height: 80px;
    background-color: #FEA500;
    margin: auto;
}

.strip-image img {
    width: 100%;
    height: auto;
}

.pointer-item-mobile h4 {
    color: #1b81a6;
}

.pointer-item-mobile {
    margin-top: 30px;
}

.strip-image {
    margin-bottom: 60px;
}

/* homepage Design 2*/
.homepage .outer-section {
    background-image: url(../img/topbg.jpg);
    background-position: top center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.homepage .outer-section .quote-section {
    background-image: url(../img/divider-curve-new.png);
    background-position: top center;
    background-size: cover;
}

.homepage .feature-section {
    background-image: url(../img/bluebg.png);
    background-position: center;
    background-size: cover;
}


.homepage .outer-section .hero-section .hero-section-logo img {
    width: 245px;
}

.homepage .outer-section .hero-section .hero-section-title {
    margin-top: 48px;
    font-size: 61px;
    font-family: Alright Sans;
}

.homepage .outer-section .hero-section .hero-section-title span {
    color: #E25452;
}

.homepage .outer-section .hero-section .hero-section-title span.light {
    color: #fff;
    font-weight: 400;
    font-size: 60px;
}

.homepage .outer-section .hero-section .btn-hero {
    margin-top: 48px;
    background-color: #E25452 !important;
    border-color: #E25452 !important;
    transition: all 300ms ease-in-out;
}

.homepage .outer-section .hero-section .btn-hero:hover {
    background-color: #c6312f !important;
    border-color: #c6302e !important;
}

.homepage .outer-section .quote-section {
    display: flex;
    position: relative;
}

.homepage .outer-section .quote-section .quote-row .quote-label {
    position: relative;
    top: 120px;
    z-index: 1;
    width: 300px;
    height: 300px;
    background-color: #E25452;
    border-radius: 50%;
    text-align: center;
    text-transform: uppercase;
    padding: 1.1em;
    display: flex;
    align-items: center;
    margin: 0;
}

.homepage .outer-section .quote-section .quote-row .quote-label:before {
    content: '';
    position: absolute;
    top: -10%;
    left: -10%;
    width: 120%;
    height: 120%;
    background-image: url(../img/circle.png);
    background-size: 100%;
    z-index: 10;
}

.homepage .outer-section .quote-section .quote-row .quote-label p {
    margin: 0;
    color: #fff;
    font-size: 24px;
    font-weight: 300;
    font-family: Alright Sans;
    line-height: 1.5;
}

.homepage .outer-section .quote-section .quote-row .quote-label p span {
    color: #87133F;
}

.homepage .outer-section .quote-section .quote-row .quote-item {
    position: relative;
    font-size: 20px;
    color: #fff;
    font-weight: 400;
    max-width: 58%;
    float: right;
    padding: 100px 0;
}

    .homepage .outer-section .quote-section .quote-row .quote-item p {
        position: relative;
        font-size: 20px;
        color: #fff;
        font-weight: 400;
        line-height: 1.5;
        font-family: Alright Sans;
    }

.homepage .outer-section .quote-section .quote-row .quote-item p::before {
    content: "“";
    font-size: 200px;
    line-height: 0;
    position: absolute;
    color: #ffffff;
    top: 60px;
    left: -90px;
    font-weight: 400;
}

.homepage .outer-section .quote-section .quote-row .quote-item .client-name {
    font-size: 16px;
}

.homepage .modular-section {
    margin: 1em 0 0;
}

.homepage .modular-section .modular-bg {
    margin-top: -180px;
}

.homepage .modular-section .modular-symbol {
    max-width: 220px;
}

    .homepage .modular-section .title {
        margin-top: 1.5em;
        color: #0376A1;
        font-size: 34px;
        font-weight: 600;
        margin-bottom: 0.8em;
        font-family: Alright Sans;
    }

    .homepage .modular-section p {
        font-size: 16px;
        color: #3C3C3B;
        line-height: 1.5;
        font-family: Alright Sans;
        font-weight: 400;
    }

.homepage .modular-section .btn-modular {
    background-color: #7CCCF1 !important;
    border-color: #7CCCF1 !important;
    padding: 20px 45px;
    line-height: 21px;
    font-size: 18px;
    padding-top: 25px;
    border-radius: 8px;
    margin-top: 1em;
    transition: all 300ms ease-in-out;
}

.homepage .modular-section .btn-modular:hover {
    background-color: #0376A1 !important;
    border-color: #0376A1 !important;
}

.homepage .feature-section {
    padding: 5em 0;
    margin: -2px auto 4em;
}

.homepage .feature-section .featured-img {
    position: absolute;
    width: auto;
    display: flex;
    flex-direction: column;
    margin-top: -14%;
}

.homepage .feature-section .featured-img .couple-img {
    max-width: 650px;
}

.homepage .feature-section .featured-img .mould-img {
    position: absolute;
    bottom: -8%;
    right: 4%;
    max-width: 300px;
}

.homepage .feature-section .heading {
    font-size: 56px;
    color: #fff;
    margin-bottom: 0.3em;
    font-weight: 700;
    line-height: 1;
    font-family: Alright Sans;
}

.homepage .feature-section .feature-steps {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.homepage .feature-section .feature-steps .step {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 1.8em;
}

.homepage .feature-section .feature-steps .step:nth-child(even) {
    margin-right: 0;
}

.homepage .feature-section .feature-steps .step h5 {
    font-size: 20px;
    font-weight: 700;
    color: #7CCCF1;
    font-family: Alright Sans;
}

.homepage .feature-section .feature-steps .step p {
    font-size: 16px;
    color: #fff;
    margin-bottom: 0;
    font-family: Alright Sans;
    font-weight: 400;
}

.homepage .feature-section .desc {
    font-size: 16px;
    color: #fff;
    margin-bottom: 2em;
    font-family: Alright Sans;
    font-weight: 400;
}

.homepage .feature-section .btn-feature {
    background-color: #E25452 !important;
    border-color: #E25452 !important;
    padding: 20px 45px;
    line-height: 21px;
    font-size: 18px;
    padding-top: 25px;
    border-radius: 8px;
    margin-top: 1em;
    transition: all 300ms ease-in-out;
}

.homepage .feature-section .btn-feature:hover {
    background-color: #c6312f !important;
    border-color: #c6302e !important;
}

.homepage .how-to {
    position: relative;
    margin: 4em auto 0;
}

.homepage .how-to .divider {
    margin-top: -5%;
}

.homepage .how-to .heading {
    font-size: 56px;
    color: #E25452;
    margin-bottom: 10px;
    font-weight: 700;
    line-height: 1;
    font-family: Alright Sans;
}

.homepage .how-to .sub-heading {
    font-size: 16px;
    color: #3C3C3B;
    margin-bottom: 3em;
    font-family: Alright Sans;
    font-weight: 400;
}

.homepage .how-to .title {
    font-size: 26px;
    font-weight: 700;
    color: #0376A1;
    margin-bottom: 1.5em;
    font-family: Alright Sans;
}

.homepage .how-to .process-steps .step {
    display: flex;
    flex-direction: row;
    margin: 25px auto;
    align-items: flex-start;
    word-break: break-all;
}

.homepage .how-to .process-steps .step .img {
    margin-right: 20px;
    min-width: unset;
}

.homepage .how-to .process-steps .step .img img {
    max-width: 180px;
}
.homepage .how-to .process-steps .step .desc {
    min-width: unset;
}

.homepage .how-to .process-steps .step .desc .count {
    font-size: 20px;
    font-weight: 700;
    color: #0376A1;
}

.homepage .how-to .process-steps .step .desc p {
    font-size: 16px;
    color: #3C3C3B;
    margin-bottom: 0;
    font-family: 'Alright Sans';
    line-height: 1.5;
    font-weight: 400;
    word-break: normal;
}

.homepage .how-to .process-steps .step .desc span {
    font-size: 12px;
    white-space: nowrap;
}

.homepage .how-to .btn-process {
    background-color: #0376A1 !important;
    border-color: #0376A1 !important;
    padding: 20px 45px;
    line-height: 21px;
    font-size: 18px;
    padding-top: 25px;
    border-radius: 8px;
    margin-top: 50px;
    transition: all 300ms ease-in-out;
}

.homepage .how-to .btn-process:hover {
    background-color: #50acd7 !important;
    border-color: #50acd7 !important;
}

.homepage .footer-section {
    background-color: #E25452;
    margin-top: -2px;
    position: relative;
}

.homepage .footer-section img {
    width: 250px;
    display: block;
    margin: 83px auto;
}

.homepage .footer-section .copyright-text {
    color: #fff;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}






.modular-bg {
    display: none;
}

.homepage .feature-section {
    background-image: url(../img/bgcurve2.png);
    padding: 28% 0 8% 0;
    margin: -10% 0 0 0;
    background-repeat: no-repeat;
}

.homepage .feature-section .featured-img {
    margin-top: -16%;
}


/*
@media screen and (max-width: 1440px) {
 .hero-section-logo { margin-top: 90px; }
 .hero-section-title { margin-top: 30px; font-size: 60px; }
 .btn-primary.btn-theme.btn-hero { margin-top: 30px; }
 section.free-sample-section { margin-top: -5%; }
 .homepage .outer-section { background-size: 150%; }
 .homepage .outer-section .quote-section { height: 646px; }
 .homepage .feature-section .featured-img .couple-img { max-width: 580px; }
 .homepage .modular-section .modular-bg { margin: 0 auto; margin-top: -180px; width: 104%; }
 .homepage .how-to .divider { width: 104%; }
}
@media screen and (max-width: 1366px) {
 .homepage .outer-section .quote-section { height: 638px; }
 .homepage .feature-section .featured-img { left: -3%; }
}
@media screen and (max-width: 1200px) {
 .hero-section-title span { font-size: 35px; }
 section.free-sample-section { margin-top: 0%; }
 .pointer-title { font-size: 16px; }
 .pin-content { min-width: 234px; }
 .pin-content p { font-size: 13px; color: #585857; }
 .homepage .outer-section .hero-section-logo { margin-top: 50px; }
 .homepage .outer-section .hero-section .hero-section-title { margin-top: 40px; font-size: 40px; }
 .homepage .outer-section .hero-section .hero-section-title span.light { font-size: 40px; }
 .homepage .outer-section .hero-section .btn-hero { margin-top: 36px; }
 .homepage .outer-section .quote-section { height: 555px; }
 .homepage .outer-section .quote-section .quote-row .quote-item { margin-bottom: 12%; }
 .homepage .modular-section .modular-bg { margin-top: -100px; }
 .homepage .feature-section { padding: 30% 0 5% 0; margin: -10% 0 0 0; background-size: auto; }
 .homepage .feature-section .featured-img { margin-top: -18%; margin-left: -5%; }
 .homepage .feature-section .featured-img .couple-img { max-width: 500px; }
 .homepage .feature-section .featured-img .product-img { bottom: -11%; right: 14%; max-width: 200px; }
 .homepage .how-to .process-steps .step .desc span { white-space: normal; }
}
@media screen and (max-width: 991px) {
 .hero-section-logo { margin-top: 45px; }
 .hero-section-logo img { max-height: 50px; width: 100%; }
 .hero-section-title { margin-top: 100px; font-size: 60px; }
 .qoute-section .qoute-item h2 { font-size: 30px; line-height: 40px; }
 .qoute-section .qoute-item h2:before { font-size: 100px; line-height: 0; top: 0px; left: 0px; }
 .qoute-section .qoute-item h2:after { bottom: -60px; font-size: 100px; line-height: 0; right: 0px; }
 .title-section h2 { color: #3E688D; font-size: 30px; }
 .big-btn { padding: 25px; font-size: 30px; }
 .big-btn span { font-size: 20px; }
 .arrow-img.right { text-align: center; padding-top: 120px; }
 .arrow-img { text-align: center; padding-top: 125px; margin-bottom: 120px; }
 .baseplates-title { text-align: center; }
 .arrow-point { height: 30%; width: 2px; top: 20px; left: 50%; bottom: 0; }
 .arrow-point:after { top: auto; right: 0; left: -15px; bottom: 0; }
 .arrow-img.left .arrow-point:after { left: -15px; }
 .divider-logo img { height: 35px; }
 .desktop-version { display: none; }
 .mobile-version { display: block; }
 .section-image { padding: 0 15px; }
 .homepage .feature-section .featured-img { position: relative; margin: -4em auto 6em; }
 .homepage .feature-section .featured-img .couple-img { display: block; margin: 0 auto; }
 .homepage .modular-section .modular-bg { margin-top: 2px; }
 .homepage .modular-section .modular-symbol { display: block; margin: 0 auto; }
 .homepage .outer-section .quote-section { overflow: visible; background-position: bottom center; height: 500px; margin-top: -18%; }
 .homepage .outer-section .quote-section .quote-row .quote-label { right: 0; margin-bottom: 38%; }
}
@media screen and (max-width: 768px) {
 .homepage .outer-section .quote-section .quote-row .quote-item { margin-bottom: 10%; margin-left: 10%; margin-right: 10%; }
 .homepage .how-to .divider { width: 102%; }
 .homepage .outer-section { background-size: 168%; }
 .homepage .feature-section { margin: -3px auto 4em; padding: 18% 0 5% 0; background-size: cover; }
 .homepage .outer-section .quote-section .quote-row .quote-label { width: 200px; height: 200px; margin-bottom: 39%; }
 .homepage .outer-section .quote-section .quote-row .quote-label p { font-size: 18px; }
}


@media screen and (max-width: 600px) {
 .callto-text { font-size: 14px; }
 .call-to-section { padding: 20px 0; }
 .callto-text span { font-size: 18px; }
 .title-section { padding: 40px 0; }
 .title-section h2 { margin-bottom: 15px; }
 .big-btn { width: 100%; margin: 20px; }
 .baseplates-title { font-size: 17px; line-height: 24px; }
 .image-section-text { padding-top: 30px; padding-bottom: 43px; }
 .arrow-point { height: 40%; left: 50%; }
 .arrow-img { margin-bottom: 40px; padding-top: 60px; }
 .arrow-img.right { padding-top: 60px; }
 .site-logo img { margin: 10px 0; }
 .hero-section-title { font-size: 46px; }
 .hero-section-title span { font-size: 27px; }
 .qoute-section .qoute-item h2 { font-size: 16px; line-height: 25px; }
 .divider-section { overflow: hidden; }
 .divider-section > img { width: 200%; }
 h2.mini-title { font-size: 16px; }
 .pointer-item-mobile h4 { color: #1b81a6; font-size: 20px; margin-bottom: 2px; }
 .hero-section-logo { width: 80%; }
 p { font-size: 13px; }
}
@media screen and (max-width: 480px) {
 .homepage .modular-section .btn-modular,
 .homepage .outer-section .hero-section .btn-hero,
 .homepage .feature-section .btn-feature, .homepage .how-to .btn-process { padding: 12px 45px; line-height: 1.2; font-size: 14px; border-radius: 8px; }
 .homepage .outer-section .quote-section { height: 350px; }
 .homepage .outer-section .quote-section .quote-row .quote-item { margin-bottom: 10%; margin-left: 5%; margin-right: 5%; }
 .homepage .outer-section .quote-section .quote-row .quote-item p:before { display: none; }
 .homepage .outer-section .quote-section .quote-row .quote-item .client-name { font-size: 14px; }
 .homepage .outer-section .quote-section .quote-row .quote-label { width: 150px; height: 150px; margin-bottom: 44%; right: 16px; }
 .homepage .outer-section .quote-section .quote-row .quote-label p { font-size: 12px; }
 .homepage .outer-section .hero-section .hero-section-logo img { width: 145px; }
 .hero-section-title span { font-size: 24px; }
 .homepage .outer-section .hero-section .hero-section-title { margin-top: 20px; font-size: 30px; }
 .homepage .outer-section { background-size: 250%; }
 .homepage .feature-section .featured-img { left: 0; margin: -1em auto 6em; }
 .homepage .feature-section .featured-img .couple-img { margin: 0 auto; width: 75%; }
 .homepage .feature-section .featured-img .product-img { max-width: 160px; }
}
@media screen and (max-width: 425px) {
 .homepage .outer-section .quote-section .quote-row .quote-label { display: none; }
}
@media screen and (max-width: 420px) {
 .hero-section-title { font-size: 38px; margin-top: 60px; }
 .hero-section-title span { font-size: 22px; }
 .btn-primary.btn-theme.btn-hero { padding: 15px 20px; font-size: 16px; padding-top: 20px; }
 .callto-text { display: block; }
 .callto-text span { display: block; }
 .title-section h2 { font-size: 24px; }
 .big-btn { padding: 30px; font-size: 24px; }
 .big-btn span { font-size: 16px; }
 .divider-logo img { height: 25px; }
 .qoute-section { padding: 80px 0; }
 .qoute-section .qoute-item h2:before { font-size: 70px; }
 .qoute-section .qoute-item h2:after { bottom: -30px; font-size: 70px; }
 .hero-section-logo { width: 70%; }
 .divider-row { position: absolute; bottom: 35%; }
 .hero-section-logo { margin-top: 22px; }
 .mobile-f-w { width: 100%; }
 .site-logo img { max-height: 37px; }
 .btn-primary.btn-theme.mobile-f-w.btn-hero { margin-top: 0px; }
 .hero-section-logo { width: 35%; }
 .homepage .outer-section .hero-section .hero-section-title { margin-top: 12px; font-size: 30px; }
 .homepage .outer-section { background-size: 350%; }
 .homepage .outer-section .hero-section .btn-hero { margin-top: 20px; }
 .homepage .outer-section .quote-section .quote-row .quote-label { display: none; }
 .homepage .outer-section .quote-section { height: 350px; margin-top: -22%; }
 .homepage .outer-section .quote-section .quote-row .quote-item { position: relative; }
 .homepage .outer-section .quote-section .quote-row .quote-item { margin: 0%; }
 .homepage .outer-section .quote-section .quote-row .quote-item .client-name { font-size: 12px; }
 .homepage .modular-section .modular-symbol { max-width: 120px; }
 .homepage .modular-section .title { font-size: 24px; }
 .homepage .modular-section .modular-bg { width: 108%; }
 .homepage .feature-section .featured-img .couple-img { max-width: 80%; }
 .homepage .feature-section .featured-img .product-img { max-width: 40%; }
 .homepage .how-to .process-steps .step { flex-direction: column; align-content: center; }
 .homepage .how-to .process-steps .step .img { margin: 1em auto; }
 .homepage .how-to .process-steps .step .img img { max-width: 100%; }
 .homepage .feature-section .feature-steps .step { width: 100%; }
 .homepage .feature-section .heading { font-size: 36px; }
 .homepage .how-to .heading { font-size: 36px; }
 .homepage .how-to .divider { width: 104%; }
 .homepage .feature-section { margin: -30% auto 4em; padding: 50% 0 5% 0; background-size: cover; }
}
@media screen and (max-width: 320px) {
 .hero-section-title span { font-size: 18px; }
 .homepage .outer-section .hero-section .hero-section-title { margin-top: 12px; font-size: 24px; }
 .homepage .outer-section .hero-section .hero-section-title span.light { font-size: 24px; }
 .homepage .modular-section .btn-modular,
 .homepage .outer-section .hero-section .btn-hero,
 .homepage .feature-section .btn-feature, .homepage .how-to .btn-process { padding: 12px 14px; }
 .homepage .feature-section .featured-img { left: 0; margin: 0em auto 3em; }
 .homepage .feature-section .heading { font-size: 28px; }
 .homepage .how-to .heading { font-size: 28px; }
 .homepage .footer-section img { width: 150px; display: block; margin: 50px auto; }
 .homepage .footer-section .copyright-text { font-size: 14px; }
 .homepage .outer-section { background-size: 270%; }
}
*/


@media screen and (max-width: 1199px) {
    .homepage .feature-section {
        padding: 30% 0 8% 0;
    }

    .homepage .feature-section .featured-img .couple-img {
        max-width: 420px;
    }
}

@media screen and (max-width: 991px) {
    .hero-section-title span {
        font-size: 35px;
    }

    .homepage .outer-section .hero-section .hero-section-title {
        font-size: 42px;
    }

    .homepage .outer-section .quote-section {
        margin-top: -20%;
    }

    .homepage .outer-section .quote-section .quote-row .quote-label {
        float: right;
        width: 250px;
        height: 250px;
        top: 100px;
    }

    .homepage .outer-section .quote-section .quote-row .quote-item {
        max-width: 100%;
        padding: 140px 0px 100px 40px;
    }

    .homepage .outer-section .quote-section .quote-row .quote-label p {
        font-size: 18px;
    }

    .homepage .outer-section .quote-section .quote-row .quote-item p::before {
        top: 30px;
        left: -60px;
        font-weight: 400;
        font-size: 120px;
    }

    .homepage .modular-section .modular-symbol {
        margin: 0 auto;
        display: table;
    }

    .homepage .feature-section .featured-img {
        max-width: 450px;
        margin: 0 auto 80px;
        position: relative;
    }

    .homepage .feature-section .featured-img .mould-img {
        position: absolute;
        bottom: -17%;
        right: 4%;
        max-width: 230px;
    }

    .homepage .feature-section {
        padding: 20% 0 8% 0;
    }

    .homepage .feature-section .heading {
        font-size: 46px;
        padding-top: 40px;
    }

    .homepage .how-to .heading {
        font-size: 46px;
    }

    .homepage .how-to .divider {
        max-width: 100%;
    }
}

@media screen and (max-width: 767px) {

    .homepage .outer-section .hero-section .hero-section-title,
    .homepage .outer-section .hero-section .hero-section-title span.light {
        font-size: 34px;
    }

    .btn-primary.btn-theme.btn-hero {
        padding: 20px 30px 15px;
    }

    .homepage .outer-section .quote-section .quote-row .quote-label {
        width: 200px;
        height: 200px;
    }

    .homepage .outer-section .quote-section .quote-row .quote-label p {
        font-size: 16px;
    }

    .homepage .outer-section .quote-section .quote-row .quote-label {
        top: 150px;
    }

    .homepage .outer-section .quote-section .quote-row .quote-item {
        padding: 180px 0px 100px 40px;
    }

    .homepage .modular-section .title {
        font-size: 28px;
    }

    .homepage .feature-section .heading,
    .homepage .how-to .heading {
        font-size: 40px;
    }

    .homepage .feature-section .btn-feature,
    .homepage .how-to .btn-process {
        padding: 20px 25px 18px;
        font-size: 18px;
    }
}

@media screen and (max-width: 639px) {
    .hero-section-logo {
        margin-top: 45px;
    }

    .hero-section-title span,
    .homepage .outer-section .hero-section .hero-section-title,
    .homepage .outer-section .hero-section .hero-section-title span.light {
        font-size: 30px;
    }

    .homepage .outer-section .quote-section .quote-row .quote-label {
        display: none;
    }

    .homepage .outer-section .quote-section .quote-row .quote-item {
        font-size: 16px;
        margin: 0px;
        padding: 240px 0px 70px 50px;
    }

    .homepage .outer-section .quote-section .quote-row .quote-item p::before {
        top: 25px;
        left: -39px;
        font-size: 80px;
    }


    .homepage .feature-section .featured-img {
        max-width: 280px;
    }

    .homepage .feature-section .featured-img .couple-img {
        max-width: 100%;
    }

    .homepage .feature-section .featured-img .mould-img {
        bottom: -30%;
        max-width: 60%;
    }

    .homepage .feature-section .heading,
    .homepage .how-to .heading {
        font-size: 32px;
    }

    .homepage .how-to .process-steps .step {
        display: block;
    }

    .homepage .how-to .process-steps .step .img {
        margin-bottom: 20px;
    }

    .homepage .how-to .process-steps .step .img img {
        max-width: 100%;
    }
    .homepage .outer-section .quote-section .quote-row .quote-item p {
        font-size: 16px;        
    }
}

@media screen and (max-width: 479px) {

    .homepage .outer-section .quote-section {
        margin-top: -40%;
    }

    .hero-section-title span,
    .homepage .outer-section .hero-section .hero-section-title,
    .homepage .outer-section .hero-section .hero-section-title span.light {
        font-size: 26px;
    }

    .homepage .outer-section .quote-section .quote-row .quote-item {
        padding: 270px 0px 70px 50px;
    }

    

    .homepage .feature-section .featured-img .mould-img {
        bottom: -30%;
        max-width: 55%;
    }

    .homepage .feature-section .heading,
    .homepage .how-to .heading {
        font-size: 26px;
    }

    .homepage .feature-section .feature-steps .step {
        width: 100%;
    }

    .homepage .feature-section .btn-feature,
    .homepage .how-to .btn-process, 
    .homepage .modular-section .btn-modular,
    .btn-primary.btn-theme.btn-hero {
      padding: 13px 18px;
      font-size: 16px;
    }

}
@media screen and (min-width:1024px) and (max-width:1200px){
    .homepage .how-to .process-steps .step .desc span {
        white-space: normal;
    }
}